<template>
	<div class="h-full bg-gray-50 flex flex-col">
		<AppHeader class="flex-0" />
		<div class="flex-auto !overflow-y-auto bg-[#f4f4f4]">
			<div class="w-[63%] mx-auto">
				<router-view></router-view>

			</div>
		</div>
	</div>
</template>

<script setup lang="ts">
import AppHeader from './components/AppHeader.vue';
</script>

<style>
#app {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
</style>
